Bug 555092 - Review Request: remotefs - fuse based network file system
Review Request: remotefs - fuse based network file system
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
NotReady
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-13 11:25 EST by Jean-Jacques Sarton
Modified: 2013-10-19 10:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-14 04:25:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jean-Jacques Sarton 2010-01-13 11:25:17 EST
Spec URL: http://remotefs.svn.sourceforge.net/viewvc/remotefs/trunk/build/redhat/
SRPM URL: 
Description: Network file system designed for use with home NAS. Simple to use, few dependencies, reasonable security, completely in user space.


Review Request, FE-NEEDSPONSOR
Comment 1 Thomas Spura 2010-01-13 14:13:05 EST
What is this review about?

The client, the server, the nss module?

You need to file one review request per programm, you want to package...
Comment 2 Till Maas 2010-01-14 08:58:01 EST
Please read the packaging guidelines and use them to create your spec:
https://fedoraproject.org/wiki/Packaging/Guidelines

At first sight I already noticed that the License tag is not valid for Fedora and the Source-tag does not use a URL. Please also provide links to a SRPM and it is also better to provide a direct link to the SPEC.

Please also make yourself familiar with the review process:
https://fedoraproject.org/wiki/Package_Review_Process

You should review other packages to show, that you understood the Fedora packaging guidelines. Then someone will sponsor you.

If you have any more questions, please ask.
Once you have adapted the SPEC-file more to the Fedora packaging guidelines, please remove the NotReady from the Whiteboard.
Comment 3 Matthias Runge 2011-09-01 08:56:28 EDT
Any progress here?

Note You need to log in before you can comment on or make changes to this bug.